---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: mmapfiles
job_origin: stress-ng-part2.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp2
tbox_group: lkp-srf-2sp2
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp2/stress-ng-performance-100%-mmapfiles-60s-debian-12-x86_64-20240206.cgz-119a5d573622-20250805-20574-9k2yyk-0.yaml"
id: 3084636cce4a361c38ad002e1f973ff859faebb3
queuer_version: "/zdci/src/lkp"
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 119a5d573622ae90ba730d18acfae9bb75d77b9a
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-08-05 17:50:31.572180652 +08:00
_rt: "/result/stress-ng/performance-100%-mmapfiles-60s/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/119a5d573622ae90ba730d18acfae9bb75d77b9a"
compiler: gcc-12
head_commit: e946694c3d25284cded76fe257847fa2f435a42c
base_commit: '038d61fd642278bab63ee8ef722c50d10ab01e8f'
branch: linux-devel/devel-hourly-20250803-092407
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250805-143646"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-mmapfiles-60s/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/119a5d573622ae90ba730d18acfae9bb75d77b9a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/119a5d573622ae90ba730d18acfae9bb75d77b9a/vmlinuz-6.16.0-rc5-00002-g119a5d573622
- branch=linux-devel/devel-hourly-20250803-092407
- job=/lkp/jobs/scheduled/lkp-srf-2sp2/stress-ng-performance-100%-mmapfiles-60s-debian-12-x86_64-20240206.cgz-119a5d573622-20250805-20574-9k2yyk-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=119a5d573622ae90ba730d18acfae9bb75d77b9a
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/119a5d573622ae90ba730d18acfae9bb75d77b9a/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20250712.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-9f10ac989-1_20250712.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp2/stress-ng-performance-100%-mmapfiles-60s-debian-12-x86_64-20240206.cgz-119a5d573622-20250805-20574-9k2yyk-0.cgz"
last_kernel: 6.16.0-wt-ath-ath12k-ng-16351-g63cc78dd37f8
acpi_rsdp: '0x65a3f014'
repeat_to: 3
bad_samples:
- 7942902.32
- 7571707.13
- 10334760.11

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/119a5d573622ae90ba730d18acfae9bb75d77b9a/vmlinuz-6.16.0-rc5-00002-g119a5d573622"
result_root: "/result/stress-ng/performance-100%-mmapfiles-60s/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/119a5d573622ae90ba730d18acfae9bb75d77b9a/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20250801174630/lkp-src/include/site/shz
dequeue_time: 2025-08-05 19:58:53.663247644 +08:00
job_state: finished
loadavg: 95.07 33.71 12.06 1/1780 8088
start_time: '1754395411'
end_time: '1754395471'
version: "/lkp/lkp/.src-20250805-143646:db27131f0a09-dirty:d62c1118eb82-dirty"
